<table id="aTable">
    <tbody>
    <tr>
        <td class="mainBox">
            <h1>Messagerie privée </h1>

            <div id="mailBox">
                <div id="superTab">
                    <table>
                        <tbody><tr>
                            <th class="mailicon"></th>
                            <th class="expediteur">Expéditeur</th>
                            <th class="lastReply">Dernière réponse</th>
                            <th class="nbMessages">Réponses</th>
                            <th class="nbMessages">Message</th>
                        </tr>

                        <tr class="odd mail" onclick="document.location='/mail/view?id=52124';">
                            <td class="mailicon">
                                <img class="icon" alt="icon mail updated dinocard" src="http://data.dinocard.net/gfx/icons/mail_update.gif">
                            </td>
                            <td class="expediteur">kevin19100</td>
                            <td class="lastReply">18 sept. 23 à 19:17</td>
                            <td class="nbMessages">3</td>
                            <td class="extract">**censored**</td>
                        </tr>

                        <tr class="even mail" onclick="document.location='/mail/view?id=348417';">
                            <td class="mailicon">
                                <img class="icon" alt="icon mail updated dinocard" src="http://data.dinocard.net/gfx/icons/mail_update.gif">
                            </td>
                            <td class="expediteur">lebiennourri</td>
                            <td class="lastReply">17 févr. 23 à 00:40</td>
                            <td class="nbMessages">616</td>
                            <td class="extract">**censored**</td>
                        </tr>

                        </tbody>
                    </table>
                </div>
            </div>

            <div class="paginate"><div class="currentpage"> Page 1/29</div><ul><li><div class="back_disable"><span> &lt; </span></div></li><li><div class="activepage"> <strong>1</strong></div></li><li><a href="http://www.dinocard.net/mail?page=2&amp;"><span>2</span></a></li><li><a href="http://www.dinocard.net/mail?page=3&amp;"><span>3</span></a></li><li><a href="http://www.dinocard.net/mail?page=4&amp;"><span>4</span></a></li><li><a href="http://www.dinocard.net/mail?page=5&amp;"><span>5</span></a></li><li><a href="http://www.dinocard.net/mail?page=6&amp;"><span>6</span></a></li><li><a href="http://www.dinocard.net/mail?page=7&amp;"><span>7</span></a></li><li><a href="http://www.dinocard.net/mail?page=8&amp;"><span>8</span></a></li><li><a href="http://www.dinocard.net/mail?page=9&amp;"><span>9</span></a></li><li><a href="http://www.dinocard.net/mail?page=10&amp;"><span>10</span></a></li><li><a href="http://www.dinocard.net/mail?page=11&amp;"><span>11</span></a></li><li><a href="http://www.dinocard.net/mail?page=12&amp;"><span>12</span></a></li><li><a href="http://www.dinocard.net/mail?page=13&amp;"><span>13</span></a></li><li><a href="http://www.dinocard.net/mail?page=14&amp;"><span>14</span></a></li><li><a class="next" href="http://www.dinocard.net/mail?page=2&amp;"><span>&gt;</span></a></li></ul></div>
        </td>

        <td class="siderBox">

            <div id="rightMenu">

                <div class="borderBrown emc2">
                    <div class="borderWhite emc2">
                        <h2><a href="/friend">Mes amis</a></h2>

                        <dl id="friendList">

                            <dt onclick="javascript:showUserMenu(0,40);"> Bason</dt>
                            <dd id="friendMenu0" style="display : none;">
                                <a href="/user/info?id=7117"><img class="icon" alt="info friend dinocard" src="http://data.dinocard.net/gfx/icons/friend_info.gif" onmouseover="showTip(this,'Mes amis', 'pour en savoir plus sur <b>Bason</b>.');" onmouseout="hideTip()"></a>

                                <a href="/mail/view?id=7117" onmouseover="showTip(this,'Message privé', 'Envoyer un nouveau message privé.');" onmouseout="hideTip()"><img class="icon" alt="icon mail" src="http://data.dinocard.net/gfx/icons/mail.gif"></a>

                                <a href="/exchange/view?u=7117" onmouseover="showTip(this,'Echanges', 'Voir les échanges déjà effectués avec ce joueur.');" onmouseout="hideTip()"><img class="icon" alt="icon exchange" src="http://data.dinocard.net/gfx/icons/exchange_current.gif"></a>

                                <a href="/exchange/new?id=7117" onmouseover="showTip(this,'Echanges', 'Initier un nouvel échange avec Bason.');" onmouseout="hideTip()"><img class="icon" alt="icon exchange" src="http://data.dinocard.net/gfx/icons/exchange.gif"></a>

                                <a href="/friend/delete?id=7117" onmouseover="showTip(this,'Mes amis', 'Retirer de votre liste d\'amis ?');" onmouseout="hideTip()"><img class="icon" alt="delete friend dinocard" src="http://data.dinocard.net/gfx/icons/friend_del.gif"></a>
                            </dd>

                            <dt onclick="javascript:showUserMenu(1,40);"> gblober</dt>
                            <dd id="friendMenu1" style="display : none;">
                                <a href="/user/info?id=7492"><img class="icon" alt="info friend dinocard" src="http://data.dinocard.net/gfx/icons/friend_info.gif" onmouseover="showTip(this,'Mes amis', 'pour en savoir plus sur <b>gblober</b>.');" onmouseout="hideTip()"></a>

                                <a href="/mail/view?id=7492" onmouseover="showTip(this,'Message privé', 'Envoyer un nouveau message privé.');" onmouseout="hideTip()"><img class="icon" alt="icon mail" src="http://data.dinocard.net/gfx/icons/mail.gif"></a>

                                <a href="/exchange/view?u=7492" onmouseover="showTip(this,'Echanges', 'Voir les échanges déjà effectués avec ce joueur.');" onmouseout="hideTip()"><img class="icon" alt="icon exchange" src="http://data.dinocard.net/gfx/icons/exchange_current.gif"></a>

                                <a href="/exchange/new?id=7492" onmouseover="showTip(this,'Echanges', 'Initier un nouvel échange avec gblober.');" onmouseout="hideTip()"><img class="icon" alt="icon exchange" src="http://data.dinocard.net/gfx/icons/exchange.gif"></a>

                                <a href="/friend/delete?id=7492" onmouseover="showTip(this,'Mes amis', 'Retirer de votre liste d\'amis ?');" onmouseout="hideTip()"><img class="icon" alt="delete friend dinocard" src="http://data.dinocard.net/gfx/icons/friend_del.gif"></a>
                            </dd>

                            <dt onclick="javascript:showUserMenu(2,40);"> jujurossion</dt>
                            <dd id="friendMenu2" style="display : none;">
                                <a href="/user/info?id=9028"><img class="icon" alt="info friend dinocard" src="http://data.dinocard.net/gfx/icons/friend_info.gif" onmouseover="showTip(this,'Mes amis', 'pour en savoir plus sur <b>jujurossion</b>.');" onmouseout="hideTip()"></a>

                                <a href="/mail/view?id=9028" onmouseover="showTip(this,'Message privé', 'Envoyer un nouveau message privé.');" onmouseout="hideTip()"><img class="icon" alt="icon mail" src="http://data.dinocard.net/gfx/icons/mail.gif"></a>

                                <a href="/exchange/view?u=9028" onmouseover="showTip(this,'Echanges', 'Voir les échanges déjà effectués avec ce joueur.');" onmouseout="hideTip()"><img class="icon" alt="icon exchange" src="http://data.dinocard.net/gfx/icons/exchange_current.gif"></a>

                                <a href="/exchange/new?id=9028" onmouseover="showTip(this,'Echanges', 'Initier un nouvel échange avec jujurossion.');" onmouseout="hideTip()"><img class="icon" alt="icon exchange" src="http://data.dinocard.net/gfx/icons/exchange.gif"></a>

                                <a href="/friend/delete?id=9028" onmouseover="showTip(this,'Mes amis', 'Retirer de votre liste d\'amis ?');" onmouseout="hideTip()"><img class="icon" alt="delete friend dinocard" src="http://data.dinocard.net/gfx/icons/friend_del.gif"></a>
                            </dd>
                        </dl>

                        <div class="clear"></div>
                        <a href="/friend" class="button">Chercher un joueur</a>
                        <a href="/mail/multi" class="button">Envoi groupé</a>
                    </div>
                </div>

            </div>

        </td>
    </tr>
    </tbody>
</table>